* {margin: 0; padding: 0;}

body {font-family: Arial, sans-serif; background: #808080; margin: 0; padding: 0;}

a img {border: none; text-decoration: none;}

div#preheader {width: 100%; background: #dddddd; color: #404040; text-align: right; margin: 0; padding: 0; font-size: 75%; border-bottom: solid 1px #808080;}
div#preheader a {color: #000000;}
div#preheader div#preheader2 {padding: 2px 10px;}

div#ad-over-wrapper {width: 980px; height: 150px; border: solid 1px #404040; border-top: none; margin: 0 auto; text-align: center;}
div#ad-under-wrapper {width: 980px; height: 150px; border: solid 1px #404040; border-bottom: none; margin: 0 auto; text-align: center;}

div.wrapper {width: 980px; background: #ffffff; border-left: solid 1px #404040; border-right: solid 1px #404040; margin: 0 auto;}
	div.wrapper p {margin: 0 0 10px;}
	div.wrapper h2 {margin: 0 0 10px;}
	div.wrapper h3 {margin: 0 0 10px;}
	div.wrapper h4 {margin: 0 0 10px;}

div#header {color: #3d004d; background: #ffffff; margin: 0; padding: 0; position: relative; left: 0; top: 0; height: 100px; min-height: 100px; max-height: 100px;}
	div#header div#headertext {padding: 10px;}
	div#header div#headertext a {text-decoration: none;}
	div#header h1 {margin: 0; padding: 0;}
	div#header h1 img {border: none; margin: 0; padding: 0;}

	div#header div#info-in-header {position: absolute; top: 10px; right: 10px; font-size: 75%;}


	div#header a {color: #3d004d;}
	div#header a.selectedlink {font-weight: bold; color: #fdcb02;}


	div#header div#info-in-header {text-align: right;}
	div.invisible-box {display: none;}
	div#header div.log-in-box {background: #ffffff; border: solid 1px #000000; color: #404040; padding: 0 5px; width: 240px; position: absolute; top: 16px; right: 0; z-index: 100; text-align: left;}
	div#header div.log-in-box h2 {background: #3d004d; color: #fdcb02; margin: 0 -5px 5px; padding: 5px; font-size: 125%;}

	div#header div.log-in-box input#log-in-brukarnamn, input#log-in-passord {width: 234px; border: solid 1px #808080; background: #ffeeff; padding: 2px;}

	div#header div.log-in-box a#log-in-forgot-password {font-size: 80%;}

div#menu {color: #fdcb02; background: #000000; text-align: right; margin: 0; padding: 0; border-top: solid 1px #000000; border-bottom: solid 1px #000000;}
	div#menu ul {margin: 0; list-style-type: disc; list-style-position: inside;}
	div#menu ul li {display: inline; font-weight: bold; margin: 0; padding: 0; border-left: solid 1px #fdcb02;}
	div#menu ul a {padding: 0 10px;}
	div#menu ul a:link {color: #fdcb02;}
	div#menu ul a:visited {color: #fdcb02;}
	div#menu ul a:hover {color: #000000; background: #fdcb02;}
	div#menu ul a:active {color: #fdcb02;}
	div#menu ul li.active {background: #ffffff; color: #000000; padding: 0 10px;}


div#main {color: #000000; background: #ffffff; padding: 10px; font-size: 75%; line-height: 1.25em;}
div#main a:link {color: #800080;}
div#main a:visited {color: #800080;}
div#main a:hover {color: #000000;}
div#main a:active {color: #fdcb02;}

div#main a img {text-decoration: none;}
div#main h2 {font-size: 150%; color: #3d004d;}
div#main form {margin: 0; padding: 0;}
div#main input {border: solid 1px #808080; background: #ffeeff; padding: 2px;}
div#main textarea {border: solid 1px #808080; background: #ffeeff; padding: 2px; width: 722px; font-family: Arial, sans-serif;}

div#main p#input_urlstreng {font-size: 125%; font-weight: bold; color: #808080;}
div#main p#input_urlstreng input {border-top: none; border-left: none; border-right: none; background: #ffffff; font-size: 125%; font-weight: bold;}

div#main span.noweight {font-weight: normal;}

div#main ul {margin: 0 0 10px 20px;}

div#main div#feilmelding {text-align: center; background: #ffdddd; border: solid 1px #800000; margin: 0 0 10px; padding: 5px; font-size: 112.5%;}
div#main div#feilmelding p {margin: 0;}
div#main div#feilmelding strong {color: #800000;}
div#main div#feilmelding a {color: #800000;}
div#main div#feilmelding img#lukk_boks {float: right;}
div#main p.clear_floats {clear: both; margin: 0;}
	div#main p.clear_floats img {width: 1px; height: 1px;}

	div#main div#over_sidebar {text-align: center; font-size: 120%;}

	div#main div#sidebar {width: 212px; float: left;}
		div#main div#sidebar h2 {background: #3d004d url(h2_background.png); color: #fdcb02; padding: 5px 10px; margin: 0 0 10px -10px; font-size: 125%;}
		div#main div#sidebar h2 a {color: #fdcb02;}

		div#main div#sidebar div.empty_sidebar {font-size: 150%; line-height: 120%; color: #808080; text-align: center; margin-bottom: 10px;}

		div#main div#sidebar div.oppdatering_eigen {border: solid 1px #000000; padding: 3px 5px; margin-bottom: 10px; color: #000000; background: #fdcb02;}
		div#main div#sidebar div.oppdatering_eigen p {margin: 2px 0; font-size: 87.5%;}
		div#main div#sidebar div.oppdatering_eigen p.oppdatering_dato {font-size: 125%; float: right; font-weight: bold; margin-left: 3px; color: #808080;}
		div#main div#sidebar div.oppdatering_eigen p.oppdatering_tittel {font-size: 100%; font-weight: bold;}
		div#main div#sidebar div.oppdatering_eigen p.oppdatering_tittel a {color: #000000; font-weight: bold;}
		div#main div#sidebar div.oppdatering_eigen p.oppdatering_stripe {text-align: center;}
		div#main div#sidebar div.oppdatering_eigen p.oppdatering_stripe img {border: solid 1px #000000;}

		div#main div#sidebar div.oppdatering_eigen p.oppdatering_serie {font-style: italic;}

		div#main div#sidebar div.oppdatering_andres {border: solid 1px #000000; padding: 3px 5px; margin-bottom: 10px; color: #000000; background: #ffffff;}
		div#main div#sidebar div.oppdatering_andres p {margin: 2px 0; font-size: 87.5%;}
		div#main div#sidebar div.oppdatering_andres p.oppdatering_dato {font-size: 125%; float: right; font-weight: bold; margin-left: 3px; color: #808080;}
		div#main div#sidebar div.oppdatering_andres p.oppdatering_tittel {font-size: 100%; font-weight: bold;}
		div#main div#sidebar div.oppdatering_andres p.oppdatering_tittel a {color: #000000; font-weight: bold;}
		div#main div#sidebar div.oppdatering_andres p.oppdatering_serie {font-style: italic;}

		div#main div#sidebar input#searchfield {width: 204px; border: solid 2px #808080; background: #ffeeff; padding: 2px; font-size: 125%; font-weight: bold;}

		div#main div#sidebar a#favoritt_legg_til {display: block; height: 16px; padding-left: 21px; background: url(star-empty.png) no-repeat;}
		div#main div#sidebar a:hover#favoritt_legg_til {background: url(star.png) no-repeat;}

		div#main div#sidebar a#favoritt_fjern {display: block; height: 16px; padding-left: 21px; background: url(star.png) no-repeat;}
		div#main div#sidebar a:hover#favoritt_fjern {background: url(star-empty.png) no-repeat;}

		div#main div#sidebar a#blokkering_legg_til {display: block; height: 16px; padding-left: 21px; background: url(slash.png) no-repeat;}
		div#main div#sidebar a:hover#blokkering_legg_til {background: url(slash-button.png) no-repeat;}

		div#main div#sidebar a#blokkering_fjern {display: block; height: 16px; padding-left: 21px; background: url(slash-button.png) no-repeat;}
		div#main div#sidebar a:hover#blokkering_fjern {background: url(slash.png) no-repeat;}

		div#main div#sidebar a#rapportering {display: block; height: 16px; padding-left: 21px; background: url(exclamation.png) no-repeat;}
		div#main div#sidebar a:hover#rapportering {background: url(exclamation--frame.png) no-repeat;}

		div#main div#sidebar p#search_suggestions_p {margin: 0;}
		div#main div#sidebar div#search_suggestions {position: relative; top: 0; left: 0; margin: 0 0 10px;}
		div#main div#sidebar div#search_suggestions ul {position: absolute; left: 0; top: 0; z-index: 1; background: #ffffff; border: solid 1px #808080; border-bottom: 0; margin: 0; padding: 0; list-style-type: none; width: 250px;}
		div#main div#sidebar div#search_suggestions ul li {font-weight: bold; margin: 0; padding: 0; border-bottom: solid 1px #808080;}
		div#main div#sidebar div#search_suggestions ul li a {display: block; padding: 5px;}
		div#main div#sidebar div#search_suggestions ul li a:link {color: #800080; background: #ffffff;}
		div#main div#sidebar div#search_suggestions ul li a:visited{color: #800080; background: #ffffff;}
		div#main div#sidebar div#search_suggestions ul li a:hover {color: #000000; background: #fdcb02;}
		div#main div#sidebar div#search_suggestions ul li a:active {color: #800080; background: #ffffff;}

		div#main div#sidebar ul li.infoblogg {background: #fdcb02;}
		div#main div#sidebar ul li.infoblogg a {color: #000000; font-weight: bold;}
		div#main div#sidebar p.ad-sidebar {text-align: center;}

		div#main div#sidebar div#infomercialbox {padding: 5px; border: solid 1px #808080; background: #dddddd; color: #444444; font-weight: bold; text-align: center; margin-bottom: 10px;}
		div#main div#sidebar div#infomercialbox p {margin: 10px 0;}
		div#main div#sidebar div#infomercialbox span.big_number {font-size: 200%; color: #000000;}
		div#main div#sidebar div#infomercialbox a {color: #000000;}

	div#main div#hovudfelt {width: 728px; float: right;}
	div#main p.ad-main {text-align: center;}

	div#main div#hovudfelt p.visalle {background: #dddddd; color: #404040; font-weight: bold; border: solid 1px #808080; padding: 2px 5px; margin-bottom: 10px; text-align: center;}
	div#main div#hovudfelt p.visalle a {color: #000000;}

	div#main div#hovudfelt h3 {margin-top: 50px;}

	div#main div#hovudfelt div#selected_comic {margin-bottom: 10px;}
	div#main div#hovudfelt div#selected_comic img.comic {border: none;}

	div#main div.visstripe {text-align: center;}
	div#main div.visstripe h3 {text-align: left; font-size: 150%;}
	div#main div.visstripe div.upassande_stripe {font-size: 200%; line-height: 100%; padding: 50px 20px; color: #000000; font-weight: bold; background: #fdcb02; border: solid 1px #000000; margin: 0 0 10px;}
	div#main div.visstripe div.upassande_stripe a {color: #000000;}
	div#main div#hovudfelt div#update_status {background: #dddddd; color: #404040; font-weight: bold; border: solid 1px #808080; padding: 2px 5px; margin-bottom: 10px;}
	div#main div#hovudfelt div#update_status p {margin: 0;}
	div#main div#hovudfelt div#update_status a {color: #000000;}

	div#main div#hovudfelt div.tre_spalter {width: 240px; float: left; margin: 0 4px 10px 0;}
	div#main div#hovudfelt div.tre_spalter h2 {font-size: 120%;}

	div#main div#hovudfelt div.to_spalter {width: 350px; float: left; margin: 0 10px 10px 0;}

	div#main p.infolinje {font-weight: bold; font-size: 90%; color: #808080;}
	div#main p.delelinje {font-weight: bold; font-size: 90%; text-align: center; padding-top: 5px; border-top: dotted 2px #3d004d; margin: 20px auto 10px; width: 600px;}
	
	div#main div.deleboks {float: right; width: 150px;}
	div#main div.deleboks p {padding: 0 0 0 21px; margin: 0 0 5px;}
	div#main p#facebook {background: url(facebook.png) no-repeat;}
	div#main p#twitter {background: url(twitter.png) no-repeat;}

	div#main div#tospalter_venstre {width: 470px; float: left; text-align: right;}
	div#main div#tospalter_hogre {width: 470px; float: right;}

	div#main div.comicbox {width: 135px; margin: 0 5px 5px 0; text-align: center; font-size: 92%; float: left;}
	div#main div.comicbox img.thumbnail {border: solid 1px #000000; width: 75px; height: 75px;}
	div#main div.comicbox a.adminlink {font-weight: bold; font-size: 110%;}

	div#main table {margin-bottom: 10px; border-collapse: collapse; border: solid 1px #dddddd;}

	div#main div#hovudfelt table.alleseriar {width: 100%;}
	div#main div#hovudfelt table.alleseriar td {padding: 2px 10px; border-bottom: solid 1px #dddddd;}
	div#main div#hovudfelt table.alleseriar td.viktigaste_td {width: 100%;}
	div#main div#hovudfelt table.alleseriar td.thumbnail img {border: solid 1px #000000;}
	div#main div#hovudfelt table.alleseriar td.viktigaste_td h3 {margin-top: 0;}
	div#main div#hovudfelt table.alleseriar td.score {font-size: 120%; text-align: right; font-weight: bold; white-space: nowrap;}
	div#main p.navlinks {font-weight: bold; text-align: right;}

	div#main table.innleggoversikt {width: 100%;}
	div#main table.innleggoversikt td {padding: 2px 10px; border-bottom: dotted 1px #808080;}
	div#main table.innleggoversikt td span.smaalenkjer {font-size: 92%;}
	div#main table.innleggoversikt td.dato {font-size: 80%; text-align: center; white-space: nowrap;}
	div#main table.innleggoversikt td.viktigaste_td {width: 100%;}

	div#main table.statistikk {border: solid 1px #808080;}
	div#main table.statistikk td {padding: 2px 10px; border-bottom: solid 1px #808080;}
	div#main table.statistikk td.dato {font-weight: bold;}
	div#main table.statistikk td.besok {text-align: right; width: 100px; border-left: solid 1px #808080;}
	div#main table.statistikk td.soyle {background: #dddddd; border-bottom: none; border-left: solid 1px #808080;}
	div#main table.statistikk td.soyle img {border: solid 1px #000000; height: 8px;}
	div#main table.statistikk td.soyle img.besok {background: #fdcb02;}
	div#main table.statistikk td.soyle img.treff {background: #3d004d;}

	div#main p.definisjon {font-size: 90%;}

	div#main div#kalenderboks {position: relative;}
	div#main table#popupkalender {position: absolute; z-index: 100; margin-top: -10px; border: solid 1px #000000; background: #ffffff;}
	div#main table#popupkalender th {padding: 2px 5px; text-align: center;}
	div#main table#popupkalender td {padding: 2px 5px; text-align: right;}
	div#main table#popupkalender td.aktivcelle {background: #fdcb02; padding: 2px 5px; text-align: right;}
	div#main table#popupkalender td.aktivcelle a {color: #000000; font-weight: bold;}
	div#main table.nystripe {left: 0; top: 0;}
	div#main table.dagfordag {right: 0; top: 0;}

	div#main div.visstripe {text-align: center;}
	div#main div.visstripe p {margin: 0 0 5px;}
	
	div#main div.tabs {border-bottom: solid 1px #808080;}
	div#main div.tabs a.active {padding: 5px 2px 1px; border: solid 1px #808080; background: #dddddd; border-bottom: none; margin: 0 0 -1px; color: #000000; font-weight: bold;}
	div#main div.tabs a.passive {padding: 2px 2px 0; border: solid 1px #808080; background: #ffffff; border-bottom: none; margin: 3px 0 0; color: #000000;}
	div#main div.tabbox {background: #dddddd; color: #404040; padding: 10px; border: solid 1px #808080; border-top: 0;}

	div#main input#innlegg_tittel {border: solid 2px #808080; font-size: 150%; font-weight: bold; width: 720px;}

	div#main div.trekolonner {width: 299px; margin: 0 14px 0 0; float: left; border: dotted 1px #808080; padding: 2px;}
	div#main div.trekolonner img.thumbnail {border: solid 1px #000000; width: 75px; height: 75px; float: right; margin-left: 5px;}
	div#main div.trekolonner p {margin: 0;}
	div#main div.trekolonner p.trekolonner_tittel {font-size: 120%; font-weight: bold;}
	div#main div.trekolonner p.trekolonner_datolinje {font-weight: bold; font-size: 80%;}

	div#main input.error {background: #ffcccc;}
	div#main input.success {background: #ccffcc;}
	div#main div.skjemafeil {margin: 0 0 10px; font-weight: bold; color: #800000;}

	div#main div#minside_serie_adminmeny {font-size: 200%;}

	div#main div.kommentar {margin-bottom: 10px; border-bottom: solid 1px #dddddd;}
	div#main div.kommentar h4 {font-size: 107.5%;}
	div#main div.kommentar h4 img {float: right;border: solid 1px #808080;}
	div#main div.kommentar p.infolinje {font-size: 90%; color: #808080; letter-spacing: 2px; text-transform: uppercase;}

	div#main table#oppdateringsliste {width: 100%; border: none;}
	div#main table#oppdateringsliste td {padding: 2px 5px; vertical-align: top; max-width: 728%;}
	div#main table#oppdateringsliste td.seriebilete {text-align: center; padding-bottom: 10px; font-weight: bold; font-size: 80%;}
	div#main table#oppdateringsliste td.seriebilete img {border: solid 1px #000000;}
	div#main table#oppdateringsliste td.tekstkolonne {width: 100%;}
	div#main table#oppdateringsliste td.tekstkolonne h3 {margin-top: 0;}
	div#main table#oppdateringsliste td.tekstkolonne blockquote {margin: 0 40px 10px; color: #808080; font-size: 90%;}
	div#main table#oppdateringsliste td.publiseringsdato {font-weight: bold; font-size: 200%;}
	div#main table#oppdateringsliste td.forfattarbilete img {border: solid 1px #000000;}

	div#main div#hovudfelt p#searchfield input {font-size: 200%; font-weight: bold; margin-right: 5px;}
	div#main div#hovudfelt p#searchfield input#q {font-size: 200%; font-weight: bold; margin-right: 5px; border: solid 2px #fdcb02; background: #ffffff; width: 500px;}

	div#main div#hovudfelt div.colordiv {width: 50px; height: 50px; float: left; border: solid 1px #000000; margin-right: 5px;}
	div#main div#hovudfelt div.palett_wrapper {position: relative;}
	div#main div#hovudfelt div.palett_wrapper div.palett {background: #fdcb02; border: solid 1px #000000; color: #000000; padding: 0; position: absolute; top: -10px; left: 57px; z-index: 100; text-align: left;}
	div#main div#hovudfelt div.palett_wrapper div.palett div.square {width: 64px; float: left; font-size: 1%;}
	div#main div#hovudfelt div.palett_wrapper div.palett div.square img {width: 4px; height: 4px; margin: 0; padding: 0;}

	div#main p#breadcrumbs {font-size: 90%; margin: 0 0 2px;}

	div#main div.forumkategori {position: relative; width: 948px; margin: 0 0 5px; height: 80px; background: #dddddd; border: solid 1px #808080; padding: 5px;}
	div#main div.forumkategori div.forumkategoritekst {width: 750px; font-size: 90%;}
	div#main div.forumkategori div.forumkategoriboks {position: absolute; width: 70px; height: 68px; padding: 5px; background: #ffffff; border: solid 1px #808080; text-align: center;}
	div#main div.forumkategori div.traadar {top: 5px; right: 90px;}
	div#main div.forumkategori div.innlegg {top: 5px; right: 5px;}
	div#main div.forumkategori p.forumkategorinummer {font-size: 200%; font-weight: bold; line-height: 40px;}

	div#main table#forumkategori {width: 100%;}
	div#main table#forumkategori th {padding: 2px 5px; border-bottom: solid 1px #dddddd; white-space: nowrap;}
	div#main table#forumkategori td {padding: 2px 5px; border-bottom: solid 1px #dddddd;}
	div#main table#forumkategori td.nyttinnlegg {text-align: center; font-weight: bold; color: #000000; background: #fdcb02; text-transform: uppercase;}
	div#main table#forumkategori td.nyttinnlegg a {color: #000000;}
	div#main table#forumkategori td.ikkjenyttinnlegg {text-align: center; background: #dddddd;}
	div#main table#forumkategori td.traadtittel {width: 100%;}
	div#main table#forumkategori td.traadtittel p {margin: 0;}
	div#main table#forumkategori td.traadtittel p.innlegg_sidetall {font-size: 90%;}

	div#main table#forumkategori td.antallinnlegg {text-align: center;}
	div#main table#forumkategori td.innlegginfo {font-size: 90%; text-align: center; white-space: nowrap;}

	div#main div.foruminnleggboks {position: relative; width: 948px; margin: 0 0 5px; background: #dddddd; border: solid 1px #808080; padding: 5px; min-height: 100px;}
	div#main div.foruminnleggtekstboks {width: 728px; margin: 0; background: #ffffff; border: solid 1px #808080; padding: 10px;}
	div#main div.foruminnleggsvarboks {border: solid 1px #808080; border-top: none; padding: 2px 10px; font-size: 90%; background: #ffffff; width: 150px; margin: -1px 0 0 578px; font-weight: bold; text-align: right;}
	div#main div.foruminnleggmetaboks {position: absolute; top: 5px; right: 5px; width: 200px; text-align: center;}
	div#main div.foruminnleggmetaboks p {margin: 0 5px 5px;}
	div#main div.foruminnleggmetaboks p.innlegg_brukarnamn {font-weight: bold;}
	div#main div.foruminnleggmetaboks p.innlegg_dato {font-size: 90%;}
	div#main div.foruminnleggmetaboks p.innlegg_gravatar img {border: solid 1px #808080;}
div#footer {background: #dddddd; color: #404040; padding: 0; border-top: solid 1px #808080; text-align: center; font-size: 68.75%; clear: both; position: relative; left: 0; top: 0; height: 100px;}
div#footer div#hjelpelinje {position: absolute; bottom: 10px; left: 10px;}
div#footer div#credits {position: absolute; bottom: 10px; right: 170px; text-align: right;}
div#footer div#sponsor {position: absolute; bottom: 10px; right: 10px; text-align: center; width: 150px;}
div#footer div#sponsor p {margin: 0;}
div#footer div#andrespraak {position: absolute; top: 10px; left: 10px;}

div#footer a {color: #000000;}

